DRM_WARN_ON_MODESET_(9)

NAME
drm_warn_on_modeset_not_all_locked - check that all modeset locks are locked

SYNOPSIS

void drm_warn_on_modeset_not_all_locked(struct drm_device * dev);

ARGUMENTS

dev
    device

DESCRIPTION

Useful as a debug assert.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT